package com.iprj.apoo.crmpv.model.json;

import com.iprj.apoo.crmpv.model.entity.Entity;

import java.util.ArrayList;
import java.util.Collection;

/**
 * Created by guilherme on 08/07/15.
 */
abstract class EntityFactory<T extends Entity> {

    public abstract T getFromJSON(String json);

    public abstract String parseToJSON(T entity);

    public abstract ArrayList<T> getFromJSONArray(String jsonArray);

    public abstract String parseCollectionToJSON(Collection<T> collection);
}
