<%@ page contentType="text/html;charset=UTF-8" pageEncoding="UTF-8" language="java" %>
<%@taglib prefix="t" tagdir="/WEB-INF/tags" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<t:dashboard>

    <jsp:attribute name="script">
        <script src="<c:url value="/js/controllers/relatorio.controller.js"/>"></script>
        <%--<script> getMedia(); </script>--%>
    </jsp:attribute>

    <jsp:body>
        <div class="container-fluid" ng-controller="RelatorioController">
            <div class="row">
                <div class="col-lg-6 col-lg-offset-3">
                    <alert ng-repeat="alert in alerts" type="{{alert.type}}" close="closeAlert($index)">{{alert.msg}}
                    </alert>

                    <div ng-hide="qtdCategoriaList.length">
                        <span> Nenhum produto vendido</span>
                    </div>

                    <table ng-show="qtdCategoriaList.length" class="table table-hover">
                        <thead>
                        <tr>
                            <th>Produto</th>
                            <th>Quantidade</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr ng-repeat="entry in qtdCategoriaList">
                            <td>{{entry.nome}}</td>
                            <td>{{entry.totalVendido}}</td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>

            <div class="row">
                <div class="col-lg-12 text-center">
                    <button class="btn btn-default" type="button" ng-click="getQtdCategoria()">Atualizar</button>
                </div>
            </div>
        </div>
    </jsp:body>

</t:dashboard>