<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%--
  Created by IntelliJ IDEA.
  User: guilherme
  Date: 01/07/15
  Time: 22:08
  To change this template use File | Settings | File Templates.
--%>
<%@tag description="Default Bootstrap template" pageEncoding="UTF-8" %>
<%@attribute name="stylesheet" fragment="true" %>
<%@attribute name="script" fragment="true" %>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="_csrf" content="${_csrf.token}"/>
    <!-- default header name is X-CSRF-TOKEN -->
    <meta name="_csrf_header" content="${_csrf.headerName}"/>
    <title>CRM Pós-Venda</title>
    <link href="<c:url value="css/bootstrap.min.css"/>" rel="stylesheet">
    <link href="<c:url value="css/index.css"/>" rel="stylesheet">
    <link href="<c:url value="css/app.css"/>" rel="stylesheet">
    <jsp:invoke fragment="stylesheet"/>
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body ng-app="crmpv">

<jsp:doBody/>


<script src="<c:url value="js/jquery-1.11.3.min.js"/>"></script>
<script src="<c:url value="js/angular.min.js"/>"></script>
<script src="<c:url value="js/ui-bootstrap-0.12.1.min.js"/>"></script>
<script src="<c:url value="js/ui-bootstrap-tpls-0.12.1.min.js"/>"></script>
<script src="<c:url value="js/bootstrap.min.js"/>"></script>
<script src="<c:url value="js/app.js"/>"></script>
<jsp:invoke fragment="script"/>
</body>
</html>
