package com.iprj.apoo.crmpv.model.dao;

import org.springframework.jdbc.datasource.DriverManagerDataSource;

import javax.sql.DataSource;
import java.sql.Connection;
import java.sql.SQLException;

/**
 * Created by guilherme on 03/07/15.
 */
public class DatabaseConnection {

    private static DatabaseConnection instance;
    protected DataSource dataSource;

    private DatabaseConnection() {
        DriverManagerDataSource driver = new DriverManagerDataSource();
        driver.setDriverClassName("com.mysql.jdbc.Driver");
        driver.setUrl("jdbc:mysql://localhost:3306/crmpv");
        driver.setUsername("root");
        driver.setPassword("root");
        this.dataSource = driver;
    }

    public static DatabaseConnection getInstance() {
        if (instance == null) {
            instance = new DatabaseConnection();
        }
        return instance;
    }

    public Connection getConnection() throws SQLException {
        return dataSource.getConnection();
    }

}
