package com.iprj.apoo.crmpv.model.json;

import com.iprj.apoo.crmpv.model.entity.Notificacao;
import org.json.JSONArray;
import org.json.JSONObject;

import java.util.ArrayList;
import java.util.Collection;

/**
 * Created by guilherme on 11/07/15.
 */
public class NotificacaoFactory extends EntityFactory<Notificacao> {
    @Override
    public Notificacao getFromJSON(String json) {
        return null;
    }

    @Override
    public String parseToJSON(Notificacao entity) {
        String cliente = new ClienteFactory().parseToJSON(entity.getCliente());
        String produto = new ProdutoFactory().parseToJSON(entity.getProduto());
        JSONObject json = new JSONObject();
        json.put("cliente", new JSONObject(cliente));
        json.put("produto", new JSONObject(produto));
        json.put("dataPrevisao", entity.getDataPrevisao().getTime());
        return json.toString();
    }

    @Override
    public ArrayList<Notificacao> getFromJSONArray(String jsonArray) {
        return null;
    }

    @Override
    public String parseCollectionToJSON(Collection<Notificacao> collection) {
        JSONArray jsonArray = new JSONArray();
        for (Notificacao entity : collection) {
            jsonArray.put(new JSONObject(parseToJSON(entity)));
        }
        return jsonArray.toString();
    }
}
