<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="sec" uri="http://www.springframework.org/security/tags" %>
<%@ page contentType="text/html;charset=UTF-8" pageEncoding="UTF-8" language="java" %>
<ul class="nav nav-sidebar">
    <li class="active"><a href="<c:url value="/dashboard"/>">Calendário <span class="sr-only">(current)</span></a></li>
    <li><a href="<c:url value="/relatorio"/>">Relatórios</a></li>
</ul>
<ul class="nav nav-sidebar">
    <li><a href="<c:url value="/venda"/>">Venda</a></li>
    <li><a href="<c:url value="/produto"/>">Produtos</a></li>
    <li><a href="<c:url value="/categoria"/>">Categorias</a></li>
    <li><a href="<c:url value="/cliente"/>">Clientes</a></li>

    <sec:authorize access="hasRole('ROLE_GERENTE')">
        <li><a href="<c:url value="/usuario"/>">Usuários</a></li>
    </sec:authorize>
</ul>
