<%@ page contentType="text/html;charset=UTF-8" pageEncoding="UTF-8" language="java" %>
<%@taglib prefix="t" tagdir="/WEB-INF/tags" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<t:dashboard>

    <jsp:body>
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-6 col-lg-offset-3">

                    <alert ng-repeat="alert in alerts" type="{{alert.type}}" close="closeAlert($index)">{{alert.msg}}
                    </alert>

                    <div class="row">
                        <div class="col-lg-9">
                            <div class="panel panel-primary">
                                <div class="panel-heading">
                                    <span>Consultar Relatórios</span>
                                </div>
                                <div class="panel-body">
                                    <div class="form-group">
                                        <a href="<c:url value="/relatorio/media"/>"
                                           class="btn btn-default">Médias de Consumo</a>
                                    </div>
                                    <div class="form-group">
                                        <a href="<c:url value="/relatorio/vendas/filtro"/>"
                                           class="btn btn-default">Vendas</a>
                                    </div>
                                    <div class="form-group">
                                        <a href="<c:url value="/relatorio/quantidade/categoria"/>"
                                           class="btn btn-default">Quantidades Vendidas por Categoria</a>
                                    </div>
                                    <div class="form-group">
                                        <a href="<c:url value="/relatorio/quantidade/produto"/>"
                                           class="btn btn-default">Quantidades Vendidas por Produto</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </jsp:body>

</t:dashboard>